cancel
Showing results for 
Search instead for 
Did you mean: 

PROBLEM WITH UPGRADING ZD1106

maryam_essamlal
New Contributor II
Hello,

I need help PLEASE.

ITha controller we purchased is about version 9.7.1.0.32 AND in T300 are not supported by this version. So, we are obliged to download the version 9.9.0.0.205. We tried to do it, but we found a problem.

You will find attached a picture related to the problem we meet.

Thanks to give us an answer as soon as possible.
Image_ images_messages_5f91c3e7135b77e2478d8949_dfedf046dff419ec959a9caa7a5fd11e_Problem2_inline-6b4bfd60-a703-4b7e-a0ef-6ed703b3ce72-2128383930.jpg1421859727
8 REPLIES 8

john_d
Valued Contributor II
Do you have an active support contract for your ZD1106? The error is not "fatal" — it doesn't affect how your ZD functions. It already is on 9.9.0.0.205. It just will prevent you from further upgrading your ZD past 9.9.0.0.205 until you purchase/associate a support contract with the controller.

monnat_systems
Valued Contributor II
Hi Maryam ESSAMLALI,

I noticed the issue which you are running into. T300 is very much supported on the 9.9 version you are running on Zd1106 so you got everything right apart from the fact that something went wrong during the upgrade process due to corrupt firmware file possibly and thats not your fault.

Steps to correct this:

1. Reupgrade the ZD using the same file which you used to upgrade it last time. If it works, all good.
2. If it does not work, then download a new or fresh copy from support site and re-upgrade it.

if above ones does not work then please get in touch with Support to sort this out.

Old thread on similar topic - https://forums.ruckuswireless.com/ruc...

Hope this helps:

maryam_essamlal
New Contributor II
Hello,

Thanks all for your reply.

Cordially

john_ho_7036121
New Contributor II
Hi

I had the same issue after Upgrading the firmware on ZD1106. Worst, the previous setting on the ZD didn't get loaded back.

Have to re-scan all my AP again to join it back to ZD.
Labels